@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* Defaults */
body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
}
/* Containers */
#container_dc {
	position: absolute;
	width: 320px;
	height: 480px;
	top: 0px;
	left: 0px;
	margin: auto;
	overflow:hidden;
	background-color: #000;
}
#content_dc {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 100;
}
/* Additional visual assets */
#headline,
#headlineGlow {
	position:absolute;
	width: 155px;
	height: 30px;
	margin:90px 0 0 20px;
	z-index:40;
	opacity: 0;
}
#headlineGlow { z-index:41; }
#shimmer {
	position:absolute;
	width: 11px;
	height: 15px;
	z-index:50;
	margin:90px 0 0 0;
	left:-20px;
	opacity:0;
}
#shimmer img {
	width:100%;
	height:auto;
}
#start-shot,
#end-shot {
	position:absolute;
	width:320px;
	height:180px;
	z-index:1000;
	margin:176px 0 0 0;
	cursor:pointer;
}
#start-shot { opacity:0; }
#end-shot { left:-320px; }
#price,
#priceGlow {
	position:absolute;
	width: 179px;
	height: 61px;
	margin:50px 0 0 20px;
	opacity:0;
	z-index:42;
}
#priceGlow {
	z-index:45;
	opacity:0;
}
#chevron-a,
#chevron-b {
	position:absolute;
	width: 6px;
	height: 11px;
	margin:85px 0 0 0;
	opacity:0;
	z-index:60;
}
#chevron-a { left:175px; }
#chevron-b { left:180px; }
#legals {
	position:absolute;
	width: 241px;
	height: 44px;
	margin:116px 0 0 19px;
	opacity:0;
}
#click-actions {
	position: absolute;
	width: 204px;
	top: 340px;
	left: -320px;
	z-index: 500;
}
.exit { float:left; }
.exit:hover   {
	opacity:0.8;
	cursor: pointer;
}
#offers_exit_dc {
	width:41px;
	height: 32px;
	margin:0 31px 0 0;
}
#test-drive_exit_dc {
	width: 48px;
	height: 32px;
	margin:0 22px 0 0;
}
#e-brochure_exit_dc {
	width: 55px;
	height: 32px;
	margin:0 0 0 0;
}
#mb-logo {
	width: 163px;
	height: 42px;
	margin:421px 0 0 136px;
	opacity:0;
}
/* Click-throughs (exits) */
#background_exit_dc {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	cursor: pointer;
	opacity: 0;
	z-index: 400;
}
/* Video player and video controls */
#video_container_dc {
	position: absolute;
	width: 320px;
	height: 180px;
	z-index: 600;
	top: 176px;
}
#video_container_dc:hover > #video_control_play_dc,
#video_container_dc:hover > #video_control_pause_dc {
	opacity:1;
}
#video_dc {
	position: absolute;
	left:0px;
	top: 0px;
	width: 320px;
	height: 180px;
}
.video_volume_dc {
	position: absolute;
	width: 18px;
	height: 17px;
	top: 3px;
	left: 3px;
	cursor: pointer;
	z-index: 1100;
}
#video_control_unmute_dc {
	background:url(un-mute.png) no-repeat;
	visibility: hidden;
}
#video_control_mute_dc {
	background:url(mute.png) no-repeat;
	visibility: hidden;
}
.video_volume_dc:hover { opacity:0.8; }
.video_control_dc {
	position: absolute;
	width:320px;
	height: 180px;
	top: 0;
	cursor: pointer;
	z-index: 1000;
	background:none;
}
#video_control_play_dc,
#video_control_pause_dc,
#video_control_replay_dc {
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0;
}
#video_control_play_dc,
#video_control_replay_dc {
	background-image:url(play.png);
	visibility: hidden;
}
#video_control_pause_dc { background-image:url(pause.png); }